/*banner*/
.dd{display:block;}

.banner {
    width: 100%; /*height:482px;*/
    height: 440px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}
.dada {
    width: 100%; /*height:482px;*/
    height: 440px;
    position: absolute;
    left: 50%;
    margin-left: -50%;
    overflow: hidden;
    text-align: center;
    z-index: 1;
}
.dada img{height:100%;}
.focus { /*height:482px;*/
    height: 440px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.focus_m ul {
    width: 100%; /*height:482px;*/
    height: 440px;
    overflow: hidden;
}
.focus_m li{width:100%;height:482px;_float:left;text-align:center;}
.focus_m li a{display:block;/*width:1210px;*/height:482px;}
.focus_m li img{height:482px;}
.focus_m li.juzhong{text-align:center;}
.focus_m li.juzhong2 img{position:absolute;left:50%;top:0;}

/*.focus_s {height:0;position:relative;margin:0 auto;z-index:2;width:1210px;}*/
/*.focus_s {height:16px;position:absolute;margin:0 auto;z-index:2;top: 460px;width:1903px;left:-215px;}*/
.focus_s {
    height: 16px;
    position: absolute;
    margin: 0 auto;
    z-index: 2;
    top: 50%;
    width: 1903px;
    left: 50%;
    /*margin-top:220px;*/
    margin-top: 180px;
    margin-left: -973px;
}

   /*.focus_s { height: 16px; position: absolute; margin: 0 auto; left: 50%; margin-left: -627px; z-index: 2;top: 450px; width: 1210px;}*/
/*.focus_s ul {height:16px;overflow:hidden;position:absolute;left:50%;margin-left:-78px;top:450px;}*/
.focus_s ul{height:16px;text-align:center;display:table;margin:0 auto;} 
.focus_s li {float:left;cursor:pointer;height:10px;width:10px;overflow:hidden;margin-right:10px;}
    .focus_s li b {
        display: block;
        text-indent: -999em;
        background: url(../images/banner_btn.png) 0 0 no-repeat;
        width: 10px;
        height: 10px;
        overflow: hidden;
        /*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='../images/circle.png');*/
        _background: none;
    }
    .focus_s li.active b {
        /*margin-top: -24px;*/
        background: url(../images/banner_btn_a.png) 0 0 no-repeat;
    }
.focus_l,.focus_r {position:absolute;display:block;width:50px;height:53px;overflow:hidden;z-index:2;top:180px;display:none;}
.focus_l {left:50%;margin-left:-700px;}
.focus_r {right:50%;margin-right:-700px;}
.focus_l b,.focus_r b {position:absolute;z-index:1;display:block;width:50px;height:53px;overflow:hidden;background:#000;opacity:0.3;filter:alpha(opacity=30);cursor:pointer;}
.focus_l span,.focus_r span {display:block;position:relative;z-index:2;width:22px;height:33px;top:10px;cursor:pointer;}
.focus_l span {left:12px;background:url(../images/l.png) 0 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='../images/l.png');_background:none;}
.focus_r span {left:16px;background:url(../images/r.png) 0 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='../images/r.png');_background:none;}
.focus_l:hover,.focus_r:hover {*zoom:1;}
.focus_l:hover b,.focus_r:hover b {opacity:0.5;filter:alpha(opacity=50);}


/*�ֲ�ͼ���������*/
.liag {
    background: #fff;
    width: 246px;
    border: 1px solid #e1e1e1;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: 357px;
    z-index: 20; /*padding-bottom:10px;*/
    border-radius: 0;
    border-top: none;
    border-bottom: none; /*height:482px*/
    height: 440px;
}
    .liag h3 { /*height:46px;line-height:46px;*/
        height: 40px;
        line-height: 40px;
        padding: 0 10px;
        font-size: 16px;
        color: #000;
        background: #f9f9f9;
        font-weight: 400;
    }
.liag h3 img{margin-right:10px;}
.liag h3 span{font-size:14px;color:#000;}
    .liag h3 span a {
        color: #f40002;
    }
.banner .news {
    /* padding-top: 9px;
    padding-bottom: 9px; */
    height:146px;
    box-sizing: border-box;
    text-align: center;
}
.banner .news img {
    width: 246px;
    height: 146px;
}
.news li{height:32px;line-height:32px;/*background:#fff url(../images/b2_1.png) no-repeat 10px 9px;*/padding-left:10px;white-space:nowrap;text-overflow:ellipsis;white-space: pre;word-break:keep-all;overflow:hidden;background-size:14px 14px;
         color:#666666;padding-right:10px;
}
    .news li:hover {
        /*background: #fff url(../images/b2_2.png) no-repeat 10px 9px;
        background-size: 14px 14px;*/
    }
    .news li a {
        color: #000;
        font-size:14px;
    }
    .news li a:hover {
        color: #f40002;
    }
.news li.even{background-color:#fff;}
.adv{margin:10px auto 0 auto;text-align:center;}
.adv img{width:228px;height:90px;border-radius:3px;}



.tbtj {width: 1210px;height: auto;overflow: hidden; margin: 0 auto; margin-bottom: 0px;border:1px solid #e1e1e1;border:1px solid #e1e1e1;border-radius:4px;}
.tot{float:left;width:204px;height:154px;overflow:hidden;}
.tot img{width:200px;height:154px;border-radius:3px;margin-top:10px;margin-left:10px;}
.pic_gun{width:1006px;height:164px;float:left;position:relative;/*overflow:hidden;*/}
#goL2,#goR2{position:absolute;top:50%;margin-top:-31px;display:none;z-index:10;}
#goL2{left:0;}
#goR2{right:0;}
.pic_gun:hover #goL2,.pic_gun:hover #goR2{display:block;}
/*��������ͼƬ*/
#marquee4{width:1008px;height:154px;overflow:hidden;background:#fff;position:relative;}
#marquee4 ul li{float:left;width:251px;height:154px;border-right:1px solid #fff;overflow:hidden;position:relative;z-index:1;margin-top:5px;}
#marquee4 ul li h3{position:absolute;left:10px;top:5px;font-weight:100;height:20px;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;width:220px;}
#marquee4 ul li h3 a:hover{color:#d00;}
#marquee4 ul li h4{position:absolute;left:10px;top:30px;font-weight:100;background:#C00;color:#fff;padding:3px 5px;}
#marquee4 ul li h5{position:absolute;right:5px;bottom:0;width:130px;height:130px;}
#marquee4 ul li img{display:block;width:130px;height:130px;}


/*Ư����¥��*/
  div.floatCtro{width:40px;position:fixed;left:50%;margin-left:-708px;top:20%;z-index:100;background:#f6f6f6;display:none;}
  div.floatCtro p{width:40px;height:35px;line-height:35px; font-family:'΢���ź�'; font-size:14px;cursor:pointer;}
  div.floatCtro p strong{display:block;width:40px;height:35px;overflow:hidden;float:left;background-position:center 7.5px;background-repeat:no-repeat;}
  div.floatCtro p strong.icon{background-image:url(../images/p_ico.png);}
  div.floatCtro p strong.icon_xpsj{background-image:url(../images/p_xp1.png);background-size: 45% 51.42%;}
  div.floatCtro p strong.icon_rmsp{background-image:url(../images/p_rm1.png);background-size: 45% 51.42%;}
  div.floatCtro p strong.icon_jydq{background-image:url(../images/p_jydq1.png);background-size: 45% 51.42%;}
    div.floatCtro p strong.icon_jdcj {
        background-image: url(../images/p_jydq1.png);
        background-size: 45% 51.42%;
    }
  div.floatCtro p strong.icon_ydjs{background-image:url(../images/p_ydjs1.png);background-size: 45% 51.42%;}
    div.floatCtro p strong.icon_ydbj {
        background-image: url(../images/p_ydjs1.png);
        background-size: 45% 51.42%;
    }
  div.floatCtro p strong.icon_jjcj{background-image:url(../images/p_jjjf1.png);background-size: 45% 51.42%;}
    div.floatCtro p strong.icon_jjjf {
        background-image: url(../images/p_jjjf1.png);
        background-size: 45% 51.42%;
    }
  div.floatCtro p strong.icon_spjs{background-image:url(../images/p_spyl1.png);background-size: 45% 51.42%;}
    div.floatCtro p strong.icon_spcj {
        background-image: url(../images/p_spyl1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p strong.icon_lysx {
        background-image: url(../images/p_spyl1.png);
        background-size: 45% 51.42%;
    }
  div.floatCtro p strong.icon_myyp{background-image:url(../images/p_myyp1.png);background-size: 45% 51.42%;}
    div.floatCtro p strong.icon_jfmy {
        background-image: url(../images/p_jjjf1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p strong.icon_lsjy {
        background-image: url(../images/p_lsjy1.png);
        background-size: 45% 51.42%;
    }
  div.floatCtro p strong.icon_mzgh{background-image:url(../images/p81.png);background-size: 45% 51.42%;}

    div.floatCtro p strong.icon_mzxh {
        background-image: url(../images/p81.png);
        background-size: 45% 51.42%;
    }
  div.floatCtro p strong.icon_xbfs{background-image:url(../images/p_xbfs1.png);background-size: 45% 51.42%;}
  div.floatCtro p strong.icon_xbfs{background-image:url(../images/p_xbfs1.png);background-size: 45% 51.42%;}
  div.floatCtro p strong.icon_ttdj{background-image:url(../images/p_tj1.png);background-size: 45% 51.42%;}

    div.floatCtro p:hover strong.icon_lsjy, div.floatCtro p.cur strong.icon_lsjy {
        background-image: url(../images/p_lsjy_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_xpsj, div.floatCtro p.cur strong.icon_xpsj {
        background-image: url(../images/p_xp_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_rmsp, div.floatCtro p.cur strong.icon_rmsp {
        background-image: url(../images/p_rm_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_jydq, div.floatCtro p.cur strong.icon_jydq {
        background-image: url(../images/p_jydq_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_jdcj, div.floatCtro p.cur strong.icon_jdcj {
        background-image: url(../images/p_jydq_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_ydjs, div.floatCtro p.cur strong.icon_ydjs {
        background-image: url(../images/p_ydjs_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_ydbj, div.floatCtro p.cur strong.icon_ydbj {
        background-image: url(../images/p_ydjs_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_jjcj, div.floatCtro p.cur strong.icon_jjcj {
        background-image: url(../images/p_jjcj_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_jjjf, div.floatCtro p.cur strong.icon_jjjf {
        background-image: url(../images/jjjf.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_spjs, div.floatCtro p.cur strong.icon_spjs {
        background-image: url(../images/p_spyl_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_spcj, div.floatCtro p.cur strong.icon_spcj {
        background-image: url(../images/p_spyl_red1.png);
        background-size: 45% 51.42%;
    }

    div.floatCtro p:hover strong.icon_lysx, div.floatCtro p.cur strong.icon_lysx {
        background-image: url(../images/p_spyl_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_myyp, div.floatCtro p.cur strong.icon_myyp {
        background-image: url(../images/p_myyp_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_jfmy, div.floatCtro p.cur strong.icon_jfmy {
        background-image: url(../images/jjjf.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_mzgh, div.floatCtro p.cur strong.icon_mzgh {
        background-image: url(../images/p8_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_mzxh, div.floatCtro p.cur strong.icon_mzxh {
        background-image: url(../images/p8_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_xbfs, div.floatCtro p.cur strong.icon_xbfs {
        background-image: url(../images/p_xbfs_red1.png);
        background-size: 45% 51.42%;
    }
    div.floatCtro p:hover strong.icon_ttdj, div.floatCtro p.cur strong.icon_ttdj {
        background-image: url(../images/p_tj_red1.png);
        background-size: 45% 51.42%;
    }
  
  div.floatCtro p em{font-style:normal;display:none;float:left;}
  div.floatCtro p:hover,div.floatCtro p.cur{width:102px;background:#eaeaea;color:#f40002;}
  div.floatCtro p:hover em,div.floatCtro p.cur em{display:block;}
  
 /* div.floatCtro p:hover strong.icon,div.floatCtro p.cur strong.icon{background-image:url(../images/p_ico_h.png);}
  div.floatCtro p:hover strong.icon_xpsj,div.floatCtro p.cur strong.icon_xpsj{background-image:url(../images/p_xp_h.png);}
  div.floatCtro p:hover strong.icon_rmsp,div.floatCtro p.cur strong.icon_rmsp{background-image:url(../images/p_rm_h.png);}
  div.floatCtro p:hover strong.icon_jydq,div.floatCtro p.cur strong.icon_jydq{background-image:url(../images/p_jydq_h.png);}
  div.floatCtro p:hover strong.icon_ydjs,div.floatCtro p.cur strong.icon_ydjs{background-image:url(../images/p_ydjs_h.png);}
  div.floatCtro p:hover strong.icon_jjcj,div.floatCtro p.cur strong.icon_jjcj{background-image:url(../images/p_jjcj_h.png);}
  div.floatCtro p:hover strong.icon_spjs,div.floatCtro p.cur strong.icon_spjs{background-image:url(../images/p_spyl_h.png);}
  div.floatCtro p:hover strong.icon_myyp,div.floatCtro p.cur strong.icon_myyp{background-image:url(../images/p_myyp_h.png);}
  div.floatCtro p:hover strong.icon_mzgh,div.floatCtro p.cur strong.icon_mzgh{background-image:url(../images/p8_h.png);}
  div.floatCtro p:hover strong.icon_xbfs,div.floatCtro p.cur strong.icon_xbfs{background-image:url(../images/p_xbfs_h.png);}
  div.floatCtro p:hover strong.icon_ttdj,div.floatCtro p.cur strong.icon_ttdj{background-image:url(../images/p_tj_h.png);}*/
  
  div.floatCtro a{display:inline-block; display:none;width:40px;height:60px; margin:10px 0 0 0; background:#fff; color:#000;  vertical-align:middle; cursor:pointer;}
  div.floatCtro a span{ display:block;width:28px;height:44px; line-height:22px;  font-family:'΢���ź�'; font-size:14px; line-height:22px; text-align:center; margin:8px 16px; _margin:-10px 0 0 16px;}
  div.floatCtro a:hover{ background:#000; color:#fff; zoom:1;}




/*****��Ʒ�ϼ�*****/
.yiceng{width:1210px;height:auto;overflow:hidden;margin:0 auto;margin-bottom:20px;}
/***��Ʒ�ϼ�-����***/
.biaot{width:100%;border-bottom:0px solid #ccc;font-size:20px;color:#333;height:40px;line-height:40px;}
.biaot strong{margin-right:5px;}
.biaot strong img{margin-top:-4px;width:20px;height:20px;vertical-align:middle}
.biaot span{float:right;}
.biaot span a{color:#666;font-size:14px;}
.biaot span a{color:#d00;}

/*��Ʒ�ϼ�-��һ�Ź��ͼ*/
.new_clo{width:1198px;height:auto;overflow:hidden;border:1px solid #ddd;padding-top:10px;padding-bottom:10px; padding-left:10px;border-radius:5px;}
.fit_pic{float:left;width:210px;height:394px;overflow:hidden;}
    .fit_pic img {
        width: 210px;
        height: 394px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }



/*�ֲ�ͼ*/
.slider{float:left;width:400px;height:394px;overflow:hidden;}
.slider-body {
    width: 400px;
    height: 394px;
    position: relative;
    overflow: hidden;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.slider-main{height:100%;}
.slider-main li{width:100%;height:100%;float:left;}
.slider-panel a {display: block}
.slider-panel a.fore1{height:208px}
.slider-panel a.fore2{height:186px}
/*���Ұ�ť*/
.prev{display:block;width:28px;height:62px;line-height:62px;position:absolute;top:50%;margin-top:-31px;z-index:10;background:#808080;background: rgba(0,0,0,0.2);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#32000000,endColorstr=#32000000);color: #fff;text-align: center;font-size: 22px;font-weight: normal;font-family: "simsun";left:0;display:none;}
.next{display:block;width:28px;height:62px;line-height:62px;position:absolute;top:50%;margin-top:-31px;z-index:10;background:#808080;background: rgba(0,0,0,0.2);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#32000000,endColorstr=#32000000);color: #fff;text-align: center;font-size: 22px;font-weight: normal;font-family: "simsun";right:0;display:none;}
.prev:hover {text-decoration: none;color:#fff}
.next:hover {text-decoration: none;color:#fff}
.slider:hover .prev,.slider:hover .next{display:block;}
/*��ť*/
.num {width:100%;position:absolute;height:9px;bottom:10px;text-align:center;}
.num span{display: inline-block;*display: inline;*zoom: 1;width: 9px;height: 9px;margin: 0 2px;background: #3e3e3e;border-radius: 50%;text-align: center;color: #fff;overflow: hidden;cursor: pointer}
.num .on{background:#F40002;color:#fff}

/*����ͼ*/
.si_all{width:588px;float:left;height:394px;overflow:hidden;}
.situ{width:105%;height:auto;overflow:hidden;padding-top:20px;}
.situ li{display:block;width:260px;height:175px;overflow:hidden;margin-left:15px;margin-bottom:20px;position:relative;float:left;}
.situ li.for1{border-right:1px solid #ddd;padding-right:15px;}
.situ li h3{position:absolute;left:5px;top:5px;font-weight:100;height:20px;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;width:240px;}
.situ li h3 a:hover{color:#d00;}
.situ li h4{position:absolute;left:5px;top:30px;font-weight:100;background:#C00;color:#fff;padding:3px 5px;}
.situ li h5{position:absolute;right:5px;bottom:0;width:150px;height:150px;}
.situ li img{width:150px;height:150px;}

/******������Ʒ*****/
.hot_clo{width:1208px;height:418px;overflow:hidden;border:1px solid #ddd;border-bottom:0;border-radius:5px;}

.big_pic{float:left;width:336px;height:397px;padding:10px 10px;border-bottom:1px solid #ddd;border-bottom-left-radius:5px;}
.big_pic img{width:336px;height:397px;border-radius:5px;}

.six_pic{float:left;width:852px;height:auto;overflow:hidden;border-bottom-right-radius:5px;}
.six_pic_ul{width:105%;height:auto;overflow:hidden;}
.six_pic li{float:left;width:212px;height:208px;overflow:hidden;border-left:1px solid #ddd;border-bottom:1px solid #ddd;position:relative;}
.six_pic li p{width:192px;/*font-weight:100;*/color:#333;line-height:14px;font-size:14px;position:absolute;top:12px;left:10px;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;}
    .six_pic li p a:hover {
        color: #f40002;
    }
.six_pic li h3{color:#f40002;font-size:14px;font-weight:normal;position:absolute;top:36px;left:10px;line-height:14px;}
.six_pic li h3 span{font-size:12px;}
.six_pic .bzx_pic{display:block;width:136px;height:136px;overflow:hidden;position:absolute;bottom:14px;right:38.5px;}
.six_pic .bzx_pic img{width:136px;height:136px;}
.six_pic li h3 .maohao {
    height: 12px;
    width: 10px;
}
/*****************
			********
					*********
								�µĲ���-��Ʒ-�Լ۱�
					*********
			********
******************/
.six_pic2{float:left;width:842px;height:auto;overflow:hidden;}
.six_pic2 li{float:left;width:210px;height:208px;overflow:hidden;border-left:1px solid #ddd;border-bottom:1px solid #ddd;}
.six_pic2 .bzx_pic{display:block;width:150px;height:150px;overflow:hidden;margin:0 auto;}
.six_pic2 .bzx_pic img{width:150px;height:150px;}
.six_pic2 li p{width:190px;font-weight:100;padding-left:10px;color:#252525;font-size:12px;line-height:18px;height:36px;overflow:hidden;}
.six_pic2 li p a:hover{color:#d00;}
.six_pic2 li h3{color:#e90f24;font-size:16px;font-weight:100;padding-left:10px;}


/*���ͼ*/
.adv_gg{width:100%;height:auto;text-align:center;margin-bottom:20px;}
    .adv_gg a {
        /* display: flex;
		justify-content:center;
        width: 100%;
        margin: 0 auto;
		overflow:hidden;*/
        text-align: center;
        display: flex;
        justify-content: center;
        width: 100%;
        overflow: hidden;
    }
    /*****���õ���*****/
    .erceng {
        width: 1210px;
        height: auto;
        overflow: hidden;
        margin: 0 auto;
        margin-bottom: 20px;
    }
.jyTable{width:1210px;height:auto;overflow:hidden;margin:0 auto;margin-bottom:10px;}
.jyTable:last-child ul{margin-bottom:20px !important}
/*****����-����*****/
.biaoti{border-bottom:0px solid #eaeaea;height:35px;line-height:35px;font-size:20px;color:#333;}
.biaoti strong{margin-right:5px;}
.biaoti strong img{margin-top:-5px;width:20px;height:20px;vertical-align:middle}
.ooo {
    float: right;
    /*border: solid 1px #ddd;*/
    height: 36px;
    border-bottom: 0;
    /*padding-right: 1px;*/
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-right:none !important
}
.ooo li{width:auto;height:35px;float:left;display:inline;position:relative;}
.ooo li a{display:block;height:35px;width:auto;font-size:14px;color:#333;text-decoration:none;text-align:center;line-height:35px;overflow:hidden;background:#fff;border-left:solid 1px #fff;border-right:solid 1px #fff;white-space:nowrap;width:100px;}
.ooo li img{width:10px;height:12px;margin-top:-2px;display:none;}
.ooo li i{position:absolute;width:1px;background:#e1e1e1;overflow: hidden;height:12px;top:16px;right: 0;}
    .ooo li.select a {
        /*position: absolute;*/
        white-space: nowrap;
        border-left: solid 1px #e1e1e1;
        border-right: solid 1px #e1e1e1;
        border-top: solid 1px #e1e1e1;
        margin-left: -1px;
        height: 35px;
        line-height: 35px;
        color: #f40002;
        text-indent: 1px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }
.ooo li.select i{display:none;}
.ooo li.select img{visibility:visible;}

.biaotai {
    width: 1208px;
    height: 418px;
    overflow: hidden;
    border: 1px solid #e1e1e1;
    border-bottom: 0;
    border-top-left-radius: 6px;
   
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

/*tab�л���*/
.zong{float:left;width:852px;height:420px;overflow:hidden;}
.list{width:100%;height:auto;overflow:hidden;}
.list .tabCon{float:left;width:852px;height:420px;background:#fff;}

.hid{display:none;}
/*�ҵ�--����ͼ*/
.si_pic{float:left;width:354px;height:auto;overflow:hidden;}
.si_pic_ul{width:105%;height:auto;overflow:hidden;}
.si_pic li{float:left;width:176px;height:208px;overflow:hidden;border-left:1px solid #ddd;border-bottom:1px solid #ddd;}
.si_pic li p{width:170px;font-weight:100;color:#252525;font-size:14px;padding:5px 0 0 10px;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;}
.si_pic li p a:hover{color:#d00;}
.si_pic li h3{color:#e90f24;font-size:16px;font-weight:100;padding-left:10px;}
.si_pic li h5{width:140px;height:140px;overflow:hidden;margin:0 auto;}
.si_pic li h5 img{width:140px;height:140px;}

/*�ҵ�--�ֲ�ͼ*/
.tabCon .slider{float:left;width:316px;height:417px;overflow:hidden;border-bottom:1px solid #ddd;border-left: 1px solid #ddd;}
.tabCon .slider-body{width:316px;height:417px;}
.slider-panel a.fore3{height:417px}
/*�ҵ�--����ͼ*/
.san_pic{float:left;width:180px;height:auto;overflow:hidden;}
.san_pic li{float:left;width:179px;height:138.3px;overflow:hidden;border-left:1px solid #ddd;border-bottom:1px solid #ddd;position:relative;}
.san_pic li p{width:160px;font-weight:100;color:#252525;font-size:12px;position:absolute;top:8px;left:10px;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;}
.san_pic li p a:hover{color:#d00;}
.san_pic li h3{color:#e90f24;font-size:14px;font-weight:100;position:absolute;top:30px;left:10px;}
.san_pic .san_t{width:100px;height:100px;overflow:hidden;position:absolute;bottom:10px;right:10px;}
.san_pic .san_t img{width:100px;height:100px;}


/*******����logo******/
.link{background:#f7f7f7;width:1210px;height:56px;overflow:hidden;margin:0 auto;margin-bottom:20px;border-radius:3px;}
.link_all{padding:9px 0 0 1px;width:1202px;}
.link_all li{float:left;border-right:1px dotted #ddd;width:97px;height:34px;padding:0 11px;}
.link_all li img{width:110px;height:38px;}


.tj_list{float:left;width:884px;height:4218px;overflow:hidden;}
.x1{float:left;width:169px;height:208px;overflow:hidden;border-left:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;}
.x1 h3{width:159px;padding-left:10px;height:24px;line-height:24px;padding-top:6px;font-size:14px;font-weight:100;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;}
.x1 h3 a{color:#333;}
.x1 h3 a:hover{color:#e90f24;}
.x1 p{width:159px;padding-left:10px;height:24px;line-height:24px;font-weight:100;color:#666;font-size:12px;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;}
.x1 p em{font-style:normal;color:#e90f24;}
.x2{float:left;width:509px;height:208px;overflow:hidden;border:1px solid #e7e7e7;border-top:0;}
.x1 .tj_pic{display:block;width:150px;height:150px;overflow:hidden;text-align:center;margin:0 auto;}
.x1 .tj_pic img{width:150px;height:150px;}


/*********ʳƷ��ˮ*********/
.x3{float:left;width:170px;height:417px;border-bottom:1px solid #ddd;border-left: 1px solid #ddd;}
.x3 img{width:170px;height:417px;}
.zhong{float:left;width:510px;height:418px;}
.zhong_all{width:105%;height:auto;overflow:hidden;}

/*shiceng*/
.shiceng{width:1210px;height:auto;overflow:hidden;margin:0 auto;margin-bottom:10px;}
.jyTable .san_all{margin-bottom:20px;}
.san_all{width:1240px;height:auto;overflow:hidden;}
.san_all li{float:left;height:300px;overflow:hidden;position:relative;border-radius:0;}
.san_all li:nth-child(1){border-top-left-radius:5px;border-bottom:none !important;}
.san_all li:nth-child(2){border-bottom:none !important;}
.san_all li:nth-child(3){border-bottom:none !important;}
.san_all li:nth-child(4){border-top-right-radius:5px;border-bottom:none !important;}
.san_all li:nth-child(5){border-bottom-left-radius:5px}
.san_all li:nth-child(8){border-bottom-right-radius:5px}
.san_all li.s1{width:206px;height:300px;overflow:hidden;border:1px solid #e1e1e1;border-right:none}
.san_all li.s1:nth-child(4){border-right:1px solid #e1e1e1;}
.san_all li.s2:nth-child(8){border-right:1px solid #e1e1e1;}
.san_all li.s1 h5 img{width:195px;height:300px;}
.san_all li.s1 img{width:206px !important;height:300px !important;}
.san_all li.s2{width:586px;height:300px;overflow:hidden;border:1px solid #e1e1e1;border-right:none}
.san_all li.s2 img{width:586px !important;height:300px !important;}
.san_all li.s1 .nn{width:166px;height:66px;position:absolute;bottom:15px;left:50%;margin-left:-83px;background:#fff;}
.san_all li.s1 .nn h3{width:150px;padding-left:5px;font-weight:100;height:30px;line-height:30px;font-size:14px;margin:0 auto;border-bottom:1px dashed #666;white-space:nowrap;text-overflow:ellipsis;white-space:pre;word-break:keep-all;overflow:hidden;}
.san_all li.s1 .nn h3 a{color:#333;}
.san_all li.s1 .nn h3 a:hover{color:#d00;}
.san_all li.s1 .nn p{text-align:center;color:#d00;font-size:16px;font-weight:600;margin-top:5px;}







